Bug 5114 - [PATCH] Bad encoding specification in summary & description
: [PATCH] Bad encoding specification in summary & description
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kunit)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-31 20:55 by
Modified: 2007-11-13 08:44 (History)


Attachments
kunit-0.5-fix-build.patch (1.96 KB, patch)
2006-04-21 14:14, Sergey V Turchin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-31 20:55:21
Кодировка поля Summary, если оно в koi8r, должна быть указана как
Summary(ru_RU.KOI8-R):
и никак иначе. В противном случае как min в локалях, отличных от koi8, 
содержимое поля Summary будет выводиться в неправильной кодировке.

Аналогично кодировка поля Description должна быть указана как
%description -l ru_RU.KOI8-R
------- Comment #1 From 2006-04-21 14:14:28 -------
Created an attachment (id=1461) [details]
kunit-0.5-fix-build.patch

исправляет заодно проблему со сборкой. Я выложу, проверьте acl
------- Comment #2 From 2007-06-01 13:23:39 -------
Сейчас пакета вообще нет в Сизифе => перевешиваю на nobody@.

2zerg@: если он тебе нужен, так воскрешай :)
------- Comment #3 From 2007-11-10 20:48:47 -------
Выкладывай, оно в orphaned ;-)
------- Comment #4 From 2007-11-12 16:35:51 -------
(In reply to comment #2)
> если он тебе нужен
мне не нужен
------- Comment #5 From 2007-11-12 22:13:43 -------
Ну и WONTFIX за давностью.